.red {
	color: #E20013;
}
.red_italic {
	color: #E20013;
	font-style:italic;
}
h3.red_italic, h4.red_italic, h3 .red_italic, h4 .red_italic {
    font-style: normal !important;
}

.Kalam {
    font-family: 'Kalam';
}
.left {
	float:left;
	margin-right:15px;
	margin-bottom:18px;
}
.right {
	float:right;
	margin-left:15px;
	margin-bottom:18px;
}
.profile_left {
    float: left;
    margin-right: 15px;
    margin-bottom: 18px;
    width: 100%;
    max-width: 640px;
}
.profile_right {;
    float: right;
	padding:20px;
    margin-bottom: 18px;
	text-align:center;
	color:white;
	background: black;
	width:250px
}
div.columns {
	/*width: 600px;*/
    -webkit-column-width: 300px; /* Chrome, Safari, Opera */
    column-width: 300px;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
    -webkit-column-rule: 1px outset #eee; /* Chrome, Safari, Opera */
    -moz-column-rule: 1px outset #eee; /* Firefox */
    column-rule: 1px outset #eee;
	margin-bottom:20px;
}
.columns h3 {
    -webkit-column-span: 2; /* Chrome, Safari, Opera */
    column-span: 2;
}
.columns li {
    list-style-type: none;
-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}